@charset "utf-8";

#content,
.module-3col-wrapper,
.module-2col-wrapper,
.module-1col-wrapper {
    background: #050607;
}

.module-3col-wrapper .module,
.module-2col-wrapper .module,
.module-1col-wrapper .module {
    border: none;
    color: #fff;
}

#content-navigation h2,
.containing-module .module h1,
.containing-module .module h2,
.containing-module .module h3,
.containing-module .module h4 {
	color: #e5272a;
    font-weight: bold;
}

#content a {
    color: #fff;
}

.module ul.link-list li {
    background: none;
    border-top: 1px solid #383838;
}


#content-navigation ul li a, 
#content-navigation ul li.selected a {
    padding-left: 0;
    margin: 0;
	background-image: none;
}

#content-module .module {
    background-color: #fff;
}

#content-navigation {
	margin-top: -136px;
}

	#content-navigation .module {
        padding-top: 0;
    }
    
    #content-navigation .module .nav-img {
        border: none;
    }   
    
    .stat-module .module {
    	background-color: #fff;
        border: 10px solid #e3e3e3;
        -moz-border-radius: 9px;
        color: #333;
        height: 360px;
    }
    
    	#content .stat-module .module a {
            color: #333;
        }
        
        .feedback-module .module {
            background-color: #fff;
            border: 1px solid #ccc;
            color: #333;
        }

/* JPlayer */

.radio-ads div.jp-playlist-player {
	margin-left: 5px;
}

.radio-ads div.jp-interface {
	width: 642px;
}

.radio-ads div.jp-progress {
	width: 322px;
}

.radio-ads div.jp-playlist-player div.jp-progress {
	left:174px;
}

.radio-ads div.jp-playlist-player li.jp-volume-min {
	left:510px;
}

.radio-ads div.jp-playlist-player li.jp-volume-max {
	left:600px;
}

.radio-ads div.jp-volume-bar {
	width: 62px;
}

.radio-ads div.jp-playlist-player div.jp-volume-bar {
	left:530px;
}

.radio-ads div.jp-play-time,
.radio-ads div.jp-total-time {
	width: 322px;
}

.radio-ads div.jp-playlist-player div.jp-play-time,
.radio-ads div.jp-playlist-player div.jp-total-time {
	left:174px;
}

.radio-ads div.jp-playlist {
	width:642px;
}

.radio-ads div.jp-playlist ul { 
	width: 602px;
}